body {
 background-image:url(hgr.gif);
 font-family:verdana;
 font-size:small;
 color:#525F6A;
 text-align: left;
 scrollbar-3d-light-color:#525F6A;
 scrollbar-highlight-color:#FFFFFF;
 scrollbar-face-color:#525F6A;
 scrollbar-arrow-color:#FFFFFF;
 scrollbar-shadow-color:#808080;
 scrollbar-darkshadow-color:#000000;
 scrollbar-track-color:#98ABBC;
}

a:visited {
  color:#98ABBC;
}

a:link {
 color:#525F6A;
}

table {
  border-color:#525F6A;
}
